<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xy.mapper.DeviceAdminActivateMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.xy.entity.DeviceAdminActivate">
        <id column="id" property="id" />
        <result column="merc_id" property="mercId" />
        <result column="device_id" property="deviceId" />
        <result column="device_type" property="deviceType" />
        <result column="note" property="note" />
        <result column="file_path" property="filePath" />
        <result column="create_user" property="createUser" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
